» Ubuntu » Paquets

Error

two or more packages specified (gauche-gtk natty)